html{
line-height:1.15;
-webkit-text-size-adjust:100%}
main{
display:block}
a{
background-color:transparent}
b,strong{
font-weight:bolder}
img{
border-style:none}
button,input,optgroup,select,textarea{
font-family:inherit;
font-size:100%;
margin:0;
line-height:1.15;
}
button,input{
overflow:visible}
button,select{
text-transform:none}
button,[type="button"],[type="reset"],[type="submit"]{
-webkit-appearance:button}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{
border-style:none;
padding:0}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{
outline:1px dotted ButtonText}
html{
box-sizing:border-box}
body{
font-size:15px;
background:#101319;
font-family:-apple-system,BlinkMacSystemFont,"Helvetica Neue",Helvetica,Arial,sans-serif;
line-height:1.6;
color:rgba(255,255,255,.7);
}
h1,h2,h3{
margin:0 0 15px;
clear:both;
font-weight:700;
color:#fff;
}
h1{
font-size:28px}
h2{
font-size:25px}
h3{
font-size:22px}
p{
margin:0 0 15px}
ul,ol{
margin:0 0 15px 15px;
padding:0}
ul{
list-style:disc}
ol{
list-style:decimal}
dt{
font-weight:700}
dd{
margin:0 1.5em 1.5em}
embed,iframe,object{
max-width:100%}
img{
height:auto;
max-width:100%}
figure{
margin:1em 0}
table{
margin:0 0 15px;
border:1px solid rgba(255,255,255,.1);
width:100%;
border-collapse:collapse;
}
table td,table th{
padding:10px 15px;
border:1px solid rgba(255,255,255,.1)}
@media screen and (max-width:767px){
.resizetable{
width:100%;
overflow:auto!important;
border:1px solid rgba(255,255,255,.1);
box-sizing:border-box;
margin:20px 0 20px}
.resizetable table{
border:none!important;
margin:0 0 0 0!important;
border-radius:0!important;
}
}
a{
color:#e3b75e;
text-decoration:none}
a:hover,a:focus,a:active{
color:#fff;
text-decoration:none}
a:focus{
outline:0}
a:hover,a:active{
outline:0}
button,input[type="button"],input[type="reset"],input[type="submit"]{
border:1px solid;
padding:10px;
color:#fff;
}
button:hover,input[type="button"]:hover,input[type="reset"]:hover,input[type="submit"]:hover{
border:none;
outline:0}
button:active,button:focus,input[type="button"]:active,input[type="button"]:focus,input[type="reset"]:active,input[type="reset"]:focus,input[type="submit"]:active,input[type="submit"]:focus{
border:none;
outline:0}
.dAJeKZfxR {
color:#F5F5F5;
margin-top:20px;
}
.dAJeKZfxR a {
color:#F5F5F5;
}
.dAJeKZfxR, .iUiaoxZXqja {
padding: 35px 0;
text-align: center;
    border-top: 1px solid rgba(89,89,115,.2);
}
.iUiaoxZXqja a {
color:#ffffff;
}
.TioWPJWflzH p, .TioWPJWflzH li {
color:#fff;
}
.post-navigation{
margin-bottom:1.5em;
border-bottom:1px solid #ccc;
padding:2em 0 3em 0;
}
.post-navigation a{
font-weight:700;
border:1px solid #e99ea6;
text-decoration:none;
padding:5px;
color:#2f2f2f;
}
.post-navigation a:hover,.post-navigation a:focus{
color:#000}
.sticky{
display:block}
.post,.type-page{
margin:0}
.updated:not(.published){
display:none}
.page-content .wp-smiley,.entry-content .wp-smiley,.comment-content .wp-smiley{
border:none;
margin-bottom:0;
margin-top:0;
padding:0;
}
.screen-reader-text{
word-wrap:normal!important;
clip-path:inset(50%);
margin:-1px;
height:1px;
overflow:hidden;
padding:0;
border:0;
position:absolute!important;
width:1px;
clip:rect(1px,1px,1px,1px);
}
.screen-reader-text:focus{
border-radius:3px;
line-height:normal;
font-size:.875rem;
z-index:100000;
padding:15px 23px 14px;
width:auto;
clip:auto!important;
left:5px;
color:#21759b;
clip-path:none;
box-shadow:0 0 2px 2px rgba(0,0,0,.6);
text-decoration:none;
display:block;
font-weight:700;
top:5px;
background-color:#f1f1f1;
height:auto;
}
.alignleft{
margin-bottom:1.5em;
float:left;
margin-right:1.5em;
}
.alignright{
margin-bottom:1.5em;
float:right;
margin-left:1.5em;
}
.aligncenter{
clear:both;
margin-bottom:1.5em;
margin-left:auto;
margin-right:auto;
display:block;
}
html,body{
margin:0;
padding:0}
img{
max-width:100%;
max-height:100%}
.col-6{
padding-left:15px;
width:50%;
float:left;
padding-right:15px;
    box-sizing: border-box;
}
.col-5{
float:left;
padding-right:15px;
width:41.666667%;
padding-left:15px;
    box-sizing: border-box;
}
.col-4{
width:33.333333%;
padding-left:15px;
    box-sizing: border-box;
float:left;
padding-right:15px;
}
.esTFZUkJYrG{
box-sizing: border-box;
width:25%;
padding-right:15px;
float:left;
padding-left:15px;
}
.col-2{
padding-left:15px;
width:16.666667%;
padding-right:15px;
    box-sizing: border-box;
float:left;
}
.LHlDFYQUl:after{
clear:both}
.LHlDFYQUl:after,.LHlDFYQUl:before{
display:table;
content:" "}
.LHlDFYQUl{
margin-left:-15px;
margin-right:-15px}
.clearfix:after{
display:table;
content:"";
clear:both;
}
.vvXbwcGgTnU{
background-size:cover;
overflow:hidden;
color:#fff;
font-weight:700;
margin:30px auto 30px;
border-radius:10px;
background-position:center;
position:relative;
width:100%;
max-width:1140px;
padding:30px;
min-height:300px;
max-height:300px;
}
.xkFArQJhz{
position:absolute;
width:100%;
top:0;
left:0;
height:100%;
padding:30px;
}
.VAumaUDREyT{
font-size:27px}
.code{
position:relative;
display:inline-block;
z-index:9;
}
.vvXbwcGgTnU a.RwSVreXtsyH{
margin:30px 0;
display:block;
max-width:200px;
padding:10px;
}
.vvXbwcGgTnU a.mainbtn{
padding:10px;
margin:15px auto;
display:none;
max-width:200px;
}
.code span{
color:#f69f26;
position:relative;
cursor:pointer;
display:inline-block;
margin-right:22px;
}
.code span:after{
position:absolute;
mask:url(/wp-content/themes/win/images/copy.svg);
-webkit-mask-image:url(/wp-content/themes/win/images/copy.svg);
background-color:#f69f26;
top:2px;
width:18px;
height:18px;
content:'';
right:-22px;
-webkit-mask-position:50%;
}
@media (max-width:1170px){
.vvXbwcGgTnU{
border-radius:0;
max-width:100%;
margin:0 0 30px}
}
@media (max-width:767px){
.vvXbwcGgTnU{
text-align:center;
background:linear-gradient(to right,#0043af 0%,#002c76 100%);
padding:30px 15px;
height:auto}
.xkFArQJhz,.pGBPVDtlW .headerButtons,.pGBPVDtlW #site-navigation{
display:none}
.VAumaUDREyT{
font-size:24px}
.vvXbwcGgTnU a.RwSVreXtsyH{
margin:15px auto}
.vvXbwcGgTnU a.mainbtn{
display:block}
}
.FrONFuaFEjdN{
padding-left:15px;
position:relative;
margin:0 auto;
width:100%;
padding-right:15px;
}
@media (min-width:576px){
.FrONFuaFEjdN{
max-width:540px}
}
@media (min-width:768px){
.FrONFuaFEjdN{
max-width:730px}
}
@media (min-width:992px){
.FrONFuaFEjdN{
max-width:960px}
}
@media (min-width:1200px){
.FrONFuaFEjdN{
max-width:1170px}
}
.contentSection{
width:67%;
float:left}
.contentSection.full{
width:100%}
.pGBPVDtlW h2,.pGBPVDtlW h1{
font-size:20px}
.pGBPVDtlW h3{
font-size:17px}
.lFfxMDAX{
text-transform:uppercase;
font-size:18px;
color:#fff;
margin:0 0 15px;
}
#respond input[type="text"],#respond input[type="email"],#respond input[type="url"],#respond textarea{
width:100%}
.service-block{
background:#1a1e25;
padding:15px;
margin-bottom:30px;
border-radius:10px;
}
.block-img{
float:left;
margin-right:20px;
width:35%;
}
.block-img img{
display:block;
width:100%}
.block-link a{
display:block;
font-weight:700;
line-height:1.35;
}
.fqISjOdcj{
border-radius:10px;
background:#000;
text-align:center;
overflow:hidden;
position:relative;
margin-bottom:30px;
}
.fqISjOdcj img{
display:block;
width:100%}
.fqISjOdcj a.RwSVreXtsyH{
margin:10px auto;
display:block;
padding:7px;
max-width:170px;
}
.fqISjOdcj span{
font-size:14px;
color:rgba(255,255,255,.7)}
.qdUuyqOyQzc{
top:20%;
position:absolute;
left:0;
display:none;
width:100%;
}
.fqISjOdcj:hover img{
opacity:.4}
.fqISjOdcj:hover .qdUuyqOyQzc{
display:block}
a.ELhoXvabnd{
font-size:14px;
color:#fff;
text-transform:uppercase;
}
a.ELhoXvabnd:hover{
border-bottom:1px solid #fff}
a.mainbtn{
background:#2f3132;
border-radius:10px;
text-align:center;
text-decoration:none;
color:#fff;
padding:10px 30px;
font-weight:700;
}
a.RwSVreXtsyH{
text-align:center;
padding:10px 30px;
font-weight:700;
text-decoration:none;
border-radius:10px;
color:#000;
background:#e2b65d;
}
.single .entry-content a{
font-weight:700}
.rightButtons a{
display:block;
margin-top:15px}
.entry-title a{
font-weight:700;
font-size:18px;
display:block;
margin-bottom:10px;
line-height:1.3;
}
.taxonomy-description{
padding-top:20px}
.page-title{
color:#fff;
margin-bottom:15px;
font-weight:700;
font-size:24px;
}
.slotlist{
padding:30px 0}
.gamesCat ul{
margin:0;
list-style:none}
.gamesCat ul li{
margin-right:10px;
display:inline-block;
margin-bottom:17px;
}
.gamesCat ul li:last-child{
margin-right:0}
.gamesCat ul li a{
font-weight:700;
color:#fff;
padding:7px 15px;
background:#302d28;
border-radius:5px;
}
.gamesCat ul li a:hover{
color:#f9b242}
.slotPlay{
text-align:center;
padding:20px 0 30px}
.entry-content iframe{
width:100%;
height:450px;
border:none;
padding:0;
}
.TioWPJWflzH{
padding-bottom:30px}
.TioWPJWflzH a{
max-width:240px;
padding:10px;
background:#005aeb;
margin:15px auto;
color:#fff;
font-weight:700;
text-align:center;
border-radius:10px;
display:block;
}
@media (max-width:1199px){
.entry-content iframe{
height:350px}
.postlist .entry-content{
display:none}
.qdUuyqOyQzc{
top:13%}
.block-link a{
font-size:14px}
}
@media (max-width:991px){
.qdUuyqOyQzc{
top:25%}
.block-link a{
font-size:16px}
.col-6,.col-5,.col-4,.esTFZUkJYrG,.contentSection{
width:100%}
.slotlist .esTFZUkJYrG,.mgohCEtvwTb .esTFZUkJYrG{
width:50%}
}
@media (max-width:767px){
.block-img{
margin-bottom:15px;
width:100%;
margin-right:0}
.qdUuyqOyQzc{
top:18%}
.imgArea{
margin-right:0;
width:100%}
.entry-content iframe{
height:250px}
.postlist .entry-content{
margin-bottom:25px}
#primary{
padding:15px}
}
@media (max-width:500px){
.slotlist .esTFZUkJYrG,.mgohCEtvwTb .esTFZUkJYrG{
width:100%}
.qdUuyqOyQzc{
top:30%}
}
@media (max-width:460px){
.entry-content iframe{
height:200px}
}
@media (max-width:360px){
.qdUuyqOyQzc{
top:25%}
}
@media (max-width:300px){
.qdUuyqOyQzc{
top:20%}
}
:root{
--tg-bg:linear-gradient(45deg,#00673e 0,#16bdf5 100%);
--registration-text:white;
--secondary-descr:black;
--br-radius:10px;
--text-burger-menu:white;
--marker-list:#ffcc59;
--burger-bg:black;
--text-burger:black;
--black:#000;
--nav-text:white;
--bg-card-burger:transparent;
--bg-comment-faq-item:rgba(0,0,0,0.03);
--secodary-text:white;
--primary-text-btn:white;
--color-text-footer:white;
--bg-comment-faq-block:white;
--banner-bg:white;
--primary-bg-btn:linear-gradient(135deg,#ffb804 0,#ffcf40 100%);
--title:black;
--bg-color:black;
--br-radius-adaptiv:5px;
--burger-game:white;
--banner-title:black;
--shadow-bg:none;
--bg-main:white;
--border-burger-item:1px solid rgba(209,255,238,0.3);
--signUp-border:2px solid #ffbc00;
--header-bg:black;
--line-footer:#bbc0c6;
--signUp-bg:none;
--banner-data:#838486;
--politic-footer:#787878;
--white:#fff;
--line-burger:#ffbc00;
--registration-bg:linear-gradient(135deg,#ffcc59 0,#ffbc00 100%);
--border-table:rgba(0,0,0,0.05);
--signUp-text:white;
--main-color-text:black;
--secondary-bg-btn:#464648;
--secondary-text-btn:black;
--text-burger-game:black;
}
.ZkqUsTKoKY a {
text-decoration:none;
color:#fff;
}
.IFZVWHvn{
border-radius:var(--br-radius);
padding:10px 20px;
align-items:center;
justify-content:space-between;
background:var(--header-bg);
display:flex;
}
.xuNbsrxiTgJx{
color:var(--nav-text);
align-items:center;
gap:19px;
display:flex;
}
.XLduNauL{
min-height:20px;
display:flex}
.alIEIyQtz{
flex-direction:row;
gap:14px;
display:flex;
margin:0;
list-style:none;
align-items:center;
padding:0;
}
.alIEIyQtz a{
display:block;
font-size:14px;
font-weight:700;
letter-spacing:.07em;
line-height:120%;
}
.KBwBpqfJeG{
display:flex;
gap:19px;
align-items:center;
justify-content:center;
}
.exOFhSyw{
background:var(--signUp-bg);
font-weight:600;
line-height:168%;
border:var(--signUp-border);
color:var(--signUp-text);
font-size:16px;
padding:10px 28px;
border-radius:var(--br-radius);
}
.qcoyBWlXiCM{
font-size:16px;
line-height:168%;
color:var(--registration-text);
background:var(--registration-bg);
border-radius:var(--br-radius);
padding:10px 28px;
font-weight:600;
}
.FPWVyyesjha input {
width:135px;
padding:3px 10px;
border:0px;
border-radius:5px;
}
.FPWVyyesjha .NxuxKgcpXa {
border-radius:5px;
color:#FFFFFF;
background:linear-gradient(135deg,#ffcc59 0,#ffbc00 100%);
padding:3px 10px;
border:0px;
}
@media (max-width:1024px){
.IFZVWHvn{
padding:5px 15px}
.amnejMOeQY{
display:none}
.exOFhSyw{
padding:8px 26px;
font-size:12px}
.qcoyBWlXiCM{
padding:8px 26px;
font-size:12px}
}
@media (max-width:580px){
.KBwBpqfJeG{
gap:10px}
.FPWVyyesjha {
display:none;
}
.XLduNauL{
margin-right:10px}
.exOFhSyw{
padding:6px 10px;
font-size:12px}
.qcoyBWlXiCM{
padding:6px 10px;
font-size:12px}
}
.veoDJWUDA{
border:none;
display:none;
outline:none;
background:transparent;
}
.wNDdxETLZ{
position:fixed;
z-index:20;
bottom:0;
visibility:hidden;
left:0;
transition:opacity .3s ease-in-out,visibility .3s ease-in-out;
background:rgba(9,15,31,0.8);
opacity:0;
top:0;
right:0;
}
.wNDdxETLZ.active_burger{
visibility:visible;
opacity:1}
.XmdjHzsB{
justify-content:flex-start;
scrollbar-width:none;
padding:10px;
display:flex;
transition:transform .3s ease-in-out;
transform:translateX(-100%);
padding-top:35px;
align-items:flex-start;
-ms-overflow-style:none;
flex-direction:column;
border-radius:0 10px 0 0;
width:320px;
height:100vh;
border-right:3px solid var(--line-burger);
background:var(--burger-bg);
overflow:scroll;
}
.XmdjHzsB::-webkit-scrollbar{
display:none}
.active_burger .XmdjHzsB{
transform:translateX(0)}
.NriEupwQPof{
padding:0;
justify-content:space-between;
border:0;
width:100%;
margin-bottom:30px;
background:transparent;
align-items:center;
display:flex;
outline:none;
}
.ZsHuYcnVaZK{
font-weight:700;
color:var(--text-burger);
font-size:24px;
line-height:120%;
}
.TuLrbJxFqhuc path{
fill:white}
.box_burger_img{
margin-bottom:20px}
.dGYUNTckq{
align-items:center;
display:flex;
width:100%;
border-radius:var(--br-radius);
padding:19px 12px;
background:var(--burger-game);
justify-content:space-between;
}
.ScKCermooqfV{
line-height:120%;
color:var(--text-burger-game);
font-size:18px;
font-weight:600;
}
.MPsGmLbJdYRK{
max-width:130px}
@media (max-width:1024px){
.veoDJWUDA{
display:flex}
}
@media (max-width:350px){
.XmdjHzsB{
border-right:none}
}
.ayjvSmff {
font-size: 19px;
margin-top:19px;
}
.QfqAvoICuqS {
background-color: #2c4795;
text-align:center;
margin:0 auto;
padding:20px 15px;
max-width: 1175px;
border-top:2px solid #b5b5b5;
}
.wWnWSNPuE {
margin-top:25px;
display:inline-block;
text-decoration:none;
}
.QfqAvoICuqS ul {
mading:0px;
text-align:center;
list-style:none;
padding:0px;
}
.QfqAvoICuqS li {
display:inline-block;
margin-right:10px;
}
.QfqAvoICuqS a {
color:#FAFAFA;
font-size:15px;
}
